Debian Bug report logs - #697717
ITP: libmojolicious-plugin-authentication-perl -- module to make authentication a bit easier for Mojolicious

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joenio Costa <joenio@colivre.coop.br>

Date: Tue, 8 Jan 2013 20:36:01 UTC

Owned by: Joenio Costa <joenio@colivre.coop.br>

Severity: wishlist

Fixed in version libmojolicious-plugin-authentication-perl/1.24-1

Done: Joenio Costa <joenio@colivre.coop.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#697717; Package wnpp. (Tue, 08 Jan 2013 20:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joenio Costa <joenio@colivre.coop.br>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 08 Jan 2013 20:36:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joenio Costa <joenio@colivre.coop.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmojolicious-plugin-authentication-perl -- module to make authentication a bit easier for Mojolicious
Date: Tue, 08 Jan 2013 17:25:27 -0300
Package: wnpp
Severity: wishlist
Owner: Joenio Costa <joenio@colivre.coop.br>

* Package name    : libmojolicious-plugin-authentication-perl
  Version         : 1.24
  Upstream Author : Ben van Staveren <madcat@cpan.org>
* URL             : http://search.cpan.org/dist/Mojolicious-Plugin-Authentication/
* License         : Perl
  Programming Lang: Perl
  Description     : module to make authentication a bit easier for Mojolicious

Mojolicious::Plugin::Authentication is a module that helps you deal with
authenticating users in your Mojolicious application.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Joenio Costa <joenio@colivre.coop.br>:
Bug#697717; Package wnpp. (Tue, 08 Jan 2013 20:48:05 GMT) Full text and rfc822 format available.

Message #8 received at 697717@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 697717@bugs.debian.org, 697717-submitter@bugs.debian.org
Subject: Pending fixes for bugs in the libmojolicious-plugin-authentication-perl package
Date: Tue, 08 Jan 2013 20:44:33 +0000
tag 697717 + pending
thanks

Some bugs in the libmojolicious-plugin-authentication-perl package
are closed in revision 922bb3c024f9b67f99782877d3d653dccf4e47f4 in
branch 'master' by Joenio Costa

The full diff can be seen at
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmojolicious-plugin-authentication-perl.git;a=commitdiff;h=922bb3c

Commit message:

    Closes: #697717




Added tag(s) pending. Request was from pkg-perl-maintainers@lists.alioth.debian.org to control@bugs.debian.org. (Tue, 08 Jan 2013 20:48:07 GMT) Full text and rfc822 format available.

Message sent on to Joenio Costa <joenio@colivre.coop.br>:
Bug#697717. (Tue, 08 Jan 2013 20:48:09 GMT) Full text and rfc822 format available.

Reply sent to Joenio Costa <joenio@colivre.coop.br>:
You have taken responsibility. (Wed, 27 Feb 2013 11:12:10 GMT) Full text and rfc822 format available.

Notification sent to Joenio Costa <joenio@colivre.coop.br>:
Bug acknowledged by developer. (Wed, 27 Feb 2013 11:12:10 GMT) Full text and rfc822 format available.

Message #18 received at 697717-close@bugs.debian.org (full text, mbox):

From: Joenio Costa <joenio@colivre.coop.br>
To: 697717-close@bugs.debian.org
Subject: Bug#697717: fixed in libmojolicious-plugin-authentication-perl 1.24-1
Date: Wed, 27 Feb 2013 11:00:04 +0000
Source: libmojolicious-plugin-authentication-perl
Source-Version: 1.24-1

We believe that the bug you reported is fixed in the latest version of
libmojolicious-plugin-authentication-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697717@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joenio Costa <joenio@colivre.coop.br> (supplier of updated libmojolicious-plugin-authentication-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 4 Jan 2013 17:09:03 -0300
Source: libmojolicious-plugin-authentication-perl
Binary: libmojolicious-plugin-authentication-perl
Architecture: source all
Version: 1.24-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Joenio Costa <joenio@colivre.coop.br>
Description: 
 libmojolicious-plugin-authentication-perl - module to make authentication a bit easier for Mojolicious
Closes: 697717
Changes: 
 libmojolicious-plugin-authentication-perl (1.24-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #697717)
Checksums-Sha1: 
 f190fa6b48704839e6611a1333a023e6313a5ed0 2409 libmojolicious-plugin-authentication-perl_1.24-1.dsc
 be13ffe3086ff8b7d5bf38b0e2ce600f788fcdb7 17831 libmojolicious-plugin-authentication-perl_1.24.orig.tar.gz
 c159de6d9b09b0ed4ecbaad572af189f96a9a413 1375 libmojolicious-plugin-authentication-perl_1.24-1.debian.tar.gz
 33fc578bffbb71017197975e57d27fe2314352a3 12664 libmojolicious-plugin-authentication-perl_1.24-1_all.deb
Checksums-Sha256: 
 64a96b3491c9353f43bd51d003e9ae72061d397a7bd27161d4d46e8544e702eb 2409 libmojolicious-plugin-authentication-perl_1.24-1.dsc
 0dc7fd9a88e09868d140d05be0db3bc7e03af278c11d956fbe74fd50e0c91f26 17831 libmojolicious-plugin-authentication-perl_1.24.orig.tar.gz
 767926c9777d0def94cae7db08439c5159dbc2ba78379c020c8b9a7293fa3812 1375 libmojolicious-plugin-authentication-perl_1.24-1.debian.tar.gz
 1f84c702b4c1aed78b339778c832a38379ca41174c7ae1fa97922de9efcb8895 12664 libmojolicious-plugin-authentication-perl_1.24-1_all.deb
Files: 
 5331130d255f4e52ba33cfa52851bf4d 2409 perl optional libmojolicious-plugin-authentication-perl_1.24-1.dsc
 b0848adfc616dfb6dd287118943c4ba7 17831 perl optional libmojolicious-plugin-authentication-perl_1.24.orig.tar.gz
 07b52edbc8dfb5463ca063f620a67035 1375 perl optional libmojolicious-plugin-authentication-perl_1.24-1.debian.tar.gz
 b228438c5334a15022383cef6ad4da99 12664 perl optional libmojolicious-plugin-authentication-perl_1.24-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ8AzrAAoJELs6aAGGSaoGbP0P/2od8kudEzzNJ3vnpjV08fv9
n3EgBnOVdFfr0qfrKxcWOjzern6n34uMmGSNepHjxdxf8ELIQ//7eXRz9zuhChz2
GfftaHD3rIyf/Zs7ha41Mf6BDQ8ZiK3C7IQ460c2PNIR+KvKX0OkiUfZcf8yLXue
CzvY7tRYwKoOhCKimp/1x0jL3H5tvVeelM4jTEtYc5Xz71KUs6bbpCfNny4usLnt
XLjI+X99fAxetBycIlMm+y3ASYIdd2yJyvfg6ewQF2LI73DMUule9+MV0u6HMV3e
cMY44RrOhrq9tb9O2BaO51sbmqX6ZqADUnNP3Y9Va9g0q0J+KMAG+KWPF0Qe5q4I
aO0wJ/9KFjMncwDq9oKvqS9KvhAzsCtZ7xE/KqG1JGHb1E9MbukgJx3umfH1jPzE
9vn4NlwmFMELubAuL9t9Kh8OTw0NbmKazfCfTEJXp3ax0RvJ6Md/OlkfS9AQr0Kn
1ZEi9BLkw4E/R1LvNOgD1y2fclMddZL6ifRsMX2ea/ZjFTIUXayb+JS9A/f+Q0TR
mAi/2+Bysf4fbIqOO2EJP82jnNaRf6dEQT3FUrAnvdmbrbpm2Uz/jrvVjxJr2Fwb
TSo8t9ZgSiBlYvk9NJFukHRQr/0p9BXBx83xOQwfAcCzlcTj0Y97S8N3pikBxmZR
K8l3BYYBN/6ypnzVZEx5
=76Gc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 28 Mar 2013 07:27:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:07:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.